import api from 'src/api'

export const getProviderClientBlocks = async (providerId) => {
  const { data } = await api.get(`/provider-client-blocks/${providerId}`)
  return data.payload
}

export const deleteProviderClientBlock = async (id) => {
  const { data } = await api.delete(`/provider-client-blocks/${id}`)
  return data.payload
}
